@charset "utf-8";
/* generic-hild-izumi Style other.css
/*
ブルー ： #0066ff rgba(0,102,255,1.00)
グリーン ： #47d6b6 rgba(71, 214, 182, 1.00);
ネイビー ： #192c55 rgba(25, 44, 85, 1.00);
ブルーホワイト ： #f2f9ff rgba(242, 249, 255, 1.00);
オレンジ ： #faca7b rgba(250, 202, 123, 1.00);
ブルーグリーングラデーション背景
.gradation {
    background-image: linear-gradient(177deg, rgba(0,102,255,1.00), rgba(71, 214, 182, 1.00));
}
*/


/*------------------------------------------------------------
	交通アクセス /access/
-------------------------------------------------------------*/
body.access .bus_map_lists{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
body.access .bus_map_lists > div {
    margin: 0 0 1rem;
    width: 30%;
}
body.access .bus_map_lists > div iframe{
    width: 100%;
}

/* =====================================================
  --  メディアクエリ
===================================================== */
@media(max-width:1366px) {}

@media(max-width:1260px) {
}

@media(max-width:1024px) {
}

@media screen and (max-width: 782px) {
}

@media(max-width:768px) {
/*------------------------------------------------------------
	交通アクセス /access/
-------------------------------------------------------------*/
    body.access .bus_map_lists > div {
        width: 48%;
    }
}

@media(max-width:576px) {
/*------------------------------------------------------------
	交通アクセス /access/
-------------------------------------------------------------*/
    body.access .bus_map_lists > div {
        width: 100%;
    }
}

@media(max-width:360px) {
}